<wm_flag_tmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <tmp_name>TMP_DESADVTECNET</tmp_name>
  <flag>TMP_DESADVTECNET</flag>
</row>

<row>
  <tmp_name>TMP_SAFT01</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT02</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT03</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT04</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT05</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT06</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT07</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT08</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT09</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT10</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT11</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT12</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT13</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT14</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT15</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT16</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT17</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT18</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT19</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT20</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT21</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT22</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT23</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT24</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT25</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT26</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT27</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT28</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT29</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT30</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT31</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT32</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT33</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT34</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT35</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT36</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT37</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT38</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT39</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT40</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT41</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT42</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT43</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT44</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT45</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT46</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT47</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT48</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT49</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT50</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT51</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT52</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT53</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT54</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT55</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT56</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT57</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT58</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_CODSAF</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_NCONT</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_NPART</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_PARAMS</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_TAXINFO</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_DESADVEDINET_H</tmp_name>
  <flag>TMP_DESADVEDINET</flag>
</row>

<row>
  <tmp_name>TMP_DESADVEDINET_L</tmp_name>
  <flag>TMP_DESADVEDINET</flag>
</row>

<row>
  <tmp_name>TMP_DESADVEDINET_P</tmp_name>
  <flag>TMP_DESADVEDINET</flag>
</row>

<row>
  <tmp_name>TMP_DESADVEDINET_S</tmp_name>
  <flag>TMP_DESADVEDINET</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IH</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IID</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IIDCF</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IN</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IPT</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_IRV</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_ITAX</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_ITD</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINE</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINEDR</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINEQ</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINERGD</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINERLD</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_LINET</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_PROD</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_SI</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_SIFN</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_SIID</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_SIIDCF</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_IATA_SITAX</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_NPARTDET</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_TECNETL</tmp_name>
  <flag>TMP_TECNET</flag>
</row>

<row>
  <tmp_name>TMP_STT</tmp_name>
  <flag>TMP_SINTTREZ</flag>
</row>

<row>
  <tmp_name>TMP_SAFT59</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT60</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_STOCKMOVEMENT</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_CC4426</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_CONST_PROCTVA</tmp_name>
  <flag>TMP_CONST_PROCTVA</flag>
</row>

<row>
  <tmp_name>TMP_JV_DISCIES</tmp_name>
  <flag>JURNVANZ</flag>
</row>

<row>
  <tmp_name>TMP_LST_TVAINCAS</tmp_name>
  <flag>JURNVANZ</flag>
</row>

<row>
  <tmp_name>TMP_STT</tmp_name>
  <flag>TMP_SINTTREZ</flag>
</row>

<row>
  <tmp_name>TMP_STTREG</tmp_name>
  <flag>TMP_SINTTREZ</flag>
</row>

<row>
  <tmp_name>TMP_STTSOLDDOC</tmp_name>
  <flag>TMP_SINTTREZ</flag>
</row>

<row>
  <tmp_name>TMP_IES_DISCLIN</tmp_name>
  <flag>TMP_IES_DISCLIN</flag>
</row>

<row>
  <tmp_name>TMP_FIRMA_ADR</tmp_name>
  <flag>TMP_FIRMA_ADR</flag>
</row>

<row>
  <tmp_name>TMP_REFACERECARNET_CARNETE</tmp_name>
  <flag>TMP_REFACERECARNET</flag>
</row>

<row>
  <tmp_name>TMP_REFACERECARNET_NRDOC</tmp_name>
  <flag>TMP_REFACERECARNET</flag>
</row>

<row>
  <tmp_name>TMP_REFACERECARNET_INTERVALE</tmp_name>
  <flag>TMP_REFACERECARNET</flag>
</row>

<row>
  <tmp_name>TMP_REFACERECARNET_FREENR</tmp_name>
  <flag>TMP_REFACERECARNET</flag>
</row>

<row>
  <tmp_name>TMP_LST_FM_SI2</tmp_name>
  <flag>TMP_LST_FM_SI2</flag>
</row>

<row>
  <tmp_name>TMP_LST_VALACHIZ</tmp_name>
  <flag>TMP_LST_VALACHIZ</flag>
</row>

<row>
  <tmp_name>TMP_PMP_CALC_I</tmp_name>
  <flag>PMP_CALC</flag>
</row>

<row>
  <tmp_name>TMP_EDINET1</tmp_name>
  <flag>TMP_EDINET</flag>
</row>

<row>
  <tmp_name>TMP_EDINET_H</tmp_name>
  <flag>TMP_EDINET</flag>
</row>

<row>
  <tmp_name>TMP_EDINET_D</tmp_name>
  <flag>TMP_EDINET</flag>
</row>

<row>
  <tmp_name>TMP_EDINET_S</tmp_name>
  <flag>TMP_EDINET</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_DESADV_H</tmp_name>
  <flag>TMP_DOCXCHANGE_DESADV</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_DESADV_L</tmp_name>
  <flag>TMP_DOCXCHANGE_DESADV</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_DESADV_S</tmp_name>
  <flag>TMP_DOCXCHANGE_DESADV</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_DESADV_SC</tmp_name>
  <flag>TMP_DOCXCHANGE_DESADV</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_DESADV_ST</tmp_name>
  <flag>TMP_DOCXCHANGE_DESADV</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE</tmp_name>
  <flag>TMP_DOCXCHANGE</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_AC</tmp_name>
  <flag>TMP_DOCXCHANGE</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_AC_XML</tmp_name>
  <flag>TMP_DOCXCHANGE</flag>
</row>

<row>
  <tmp_name>TMP_DOCXCHANGE_TAX</tmp_name>
  <flag>TMP_DOCXCHANGE</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_JURNALDET</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_PMP_CALC_P</tmp_name>
  <flag>PMP_CALC</flag>
</row>

<row>
  <tmp_name>TMP_SAFT61</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_JURNAL</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_JURNAL1</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_MIFIX1</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_CUSTOMFORM_TAB</tmp_name>
  <flag>TMP_CUSTOMFORM</flag>
</row>

<row>
  <tmp_name>TMP_CUSTOMFORM_COD</tmp_name>
  <flag>TMP_CUSTOMFORM</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_NPARTFUZ</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED0</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED1</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED_NAO</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED_SUB</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_EXCL_J1</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_MANEVRA</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_IATA_TAX</tmp_name>
  <flag>TMP_IATA</flag>
</row>

<row>
  <tmp_name>TMP_LST_STOCOBJ</tmp_name>
  <flag>TMP_LST_STOCOBJ</flag>
</row>

<row>
  <tmp_name>TMP_LST_STOC</tmp_name>
  <flag>TMP_LST_STOC</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_NPARTDET</tmp_name>
  <flag>TMP_SAFT_NPARTDET</flag>
</row>

<row>
  <tmp_name>TMP_EDI_IES1</tmp_name>
  <flag>TMP_EDI_IES1</flag>
</row>

<row>
  <tmp_name>TMP_RAPSTOCMED_CUMULAT</tmp_name>
  <flag>PKG_RAPSTOCMED</flag>
</row>

<row>
  <tmp_name>TMP_SAFT_TAXINFO_MP</tmp_name>
  <flag>PKG_SAFT</flag>
</row>

<row>
  <tmp_name>TMP_MON_DISCLIN</tmp_name>
  <flag>TMP_MON_DISCLIN</flag>
</row>

<row>
  <tmp_name>TMP_MON_DISCPROC</tmp_name>
  <flag>TMP_MON_DISCLIN</flag>
</row>

<row>
  <tmp_name>TMP_AL_CURSLINIE</tmp_name>
  <flag>TMP_AL_CURSLINIE</flag>
</row>

</wm_flag_tmp>
